package openstates

type OrganizationNode struct {
	Id                 string
	Name               string
	Image              string
	Classification     string
	FoundingDate       string
	DissolutionDate    string
	Parent             *OrganizationNode
	Children           []OrganizationNode
	CurrentMemberships []MembershipNode
	Identifiers        []IdentifierNode
	OtherNames         []NameNode
	Links              []LinkNode
	Sources            []string
	CreatedAt          string
	UpdatedAt          string
	Extras             string
}
