package openstates

type PersonNode struct {
	Id                 string
	Name               string
	SortName           string
	FamilyName         string
	GivenName          string
	Image              string
	BirthDate          string
	DeathDate          string
	Identifiers        []IdentifierNode
	OtherNames         []NameNode
	Links              []LinkNode
	ContactDetails     []ContactDetailNode
	CurrentMemberships []MembershipNode
	OldMemberships     []MembershipNode
	Sources            []LinkNode
	CreatedAt          string
	UpdatedAt          string
	Extras             string
}
